QGIS Application - Bug report #9610

Displacement point: tolerance not saved in project

2014-02-20 06:57 AM - Per Gammerath

Status: Closed
Priority: Normal
Assignee: Alvaro Huarte

Category: Symbology
Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 18187

Description

The point distance tolerance value is not saved nor read in project files. Reloading the project file resets the value to 0.00001.

Associated revisions

Revision 18051127 - 2014-02-21 09:18 AM - Jiirgen Fischer

Merge pull request #1203 from ahuarte47/Issue_9610

Displacement point: tolerance not saved in project (fixes #9610)

History

#1 - 2014-02-20 06:59 AM - Giovanni Manghi
- Category set to Symbology
- Target version set to Version 2.2

#2 - 2014-02-20 08:05 AM - Alvaro Huarte
- Assignee set to Alvaro Huarte

#3 - 2014-02-20 08:21 AM - Alvaro Huarte
- Pull Request or Patch supplied changed from No to Yes

Pull request https:/github.com/qgis/QGIS/pull/1203 fixes this bug

#4 - 2014-02-20 11:03 PM - Per Gammerath

Does that mean that | can fix it somehow, or does it mean that it will be fixed in version 2.2.0?

#5 - 2014-02-20 11:59 PM - Alvaro Huarte
- Resolution set to fixed/implemented
- Affected QGIS version changed from 2.0.1 to master

Per Gammerath wrote:

Does that mean that | can fix it somehow, or does it mean that it will be fixed in version 2.2.0?
https://github.com/qgis/QGIS/pull/1203

| can not merge code to master repository, | do not know when an authorized project manager will accept this pull request.
Best regards

Alvaro

#6 - 2014-02-21 12:18 AM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"f805f127027691f3d3b665353058121364f9ecb7".

2025-04-27 22



